Subject: Ionizing and Non-Ionizing Radiation Protection Research Center
From: "http://gsia.sums.ac.ir/"

Shiraz University of Medical Sciences - SUMS 
Code : 18396      Publish Date : Monday, August 31, 2015 Visit : 7830 

Ionizing and Non-Ionizing Radiation Protection Research Center 

Ionizing and Non-Ionizing Radiation Protection Research Center 

SUMS Ionizing and Non-Ionizing Radiation Protection Research Center

SUMS Ionizing and Non-Ionizing Radiation Protection Research Center 

Ionizing and Non-Ionizing Radiation Protection Research Center
(INIRPRC) was established by Shiraz University of Medical Sciences
(SUMS) in the fall of 2009 with the cardinal goal of promoting research
in different aspects of the radiation protection including both
ionizing and non-ionizing radiation.

If you are interested in learning more about the activities, events,
and programs offered at this research center, please visit
http://crrs.sums.ac.ir/en/index.html.